Subject: Re: bug#10602: Visiting archives changes directory time

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 09 Dec 2014 00:33:43 +0100

Juri Linkov <[email-masked]> writes:

>>> This is not a regression, so I propose to install in 24.2 something like
>>
>> You could install this now if you like...
>
> There are more patches I submitted for 24.2 and some of them are
> not a complete solution.  Next week I'll start going through the list
> of open issues and look if they could be improved before committing.

This is also marked as pending, but has not been applied in two years...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no